.focus {
	width: 640px;
	height: 360px;
	overflow: hidden;
	margin-bottom: 20px;
}
.img640{
	width: 640px;
	height: 360px;
}
.title {
	height: 50px;
	font-size: 14px;
	line-height: 32px;
	overflow: hidden;
}
.temp {
	margin: 0px;
}
.slideshow {
	clear: both;
}
.slideshow li {
	position: relative;
	overflow: hidden;
}
.h1focus {
	color: #fff;
	position: absolute;
	bottom: 5px;
	left: 10px;
	font-weight: normal;
	font-size:14px;
}
.slideshow .title {
	position: absolute;
	bottom: 0;
	left: 0;
	margin-bottom: 0;
	width: 100%;
	height: 32px;
	line-height: 32px;
	background-color: #999;
	color: #FFF;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	-moz-opacity: 0.5;
	-khtml-opacity: 0.5;
	opacity: 0.5;
	overflow: hidden;
}
.slidebar li {
	float: left;
	margin-right: 4px;
	width: 18px;
	height: 18px;
	line-height: 18px;
	text-align: center;
	font-size: 10px;
	cursor: pointer;
	background-color: #CCC;
	border: solid 1px #F0F0F0;
}
.slidebar li.on {
	background-color: #1375be;
	color: #FFF;
	font-weight: 700;
}
.slidebar {
	position: absolute;
	bottom: 5px;
 +bottom: 8px;
	right: 4px;
}
.block {
	margin: 0;
	position: relative;
}
#slidesImgs li {
	width: 640px;
	height: 360px;
	display: none;
}
#slidesImgs li img {
	width: 640px;
	height: 360px;
}
/***********focus end*************/
.focusnews {
	height: 360px;
	margin-bottom: 10px;
}
.fnewsA {
	height: 90px;
}
.fnewsB {
	height: 120px;
}
.liFocus {
	line-height: 30px;
	height: 30px;
	text-align: left;
	overflow: hidden;
	padding-left: 15px;
	background:url(../images/zjnewsbg.png) 0 -63px;
}
.liVoids {
	background:url(../images/zjnewsbg.png) 0 -63px;
}
.liFocus16 {
	height: 30px;
	text-align: center;
	overflow: hidden;
}
.aFocus16 {
	font-size: 16px;
	font-weight: bold;
}
.focusSpan {
	float: right;
}
/**********focusnews end*************/
/*****************************×ó±ß¿é**************************************/
.indexboxL {
	width: 640px;
	float: left;
	margin-right: 20px;
	overflow: hidden;
	zoom: 1;
}
.newsboxL1 {
	height: 200px;
	margin-bottom: 20px;
}
.newsboxL2 {
	height: 940px;
	margin-bottom:20px;
}
.detailTop li{
	vertical-align:bottom;
}
.linewsbox {
	height: 100px;
	width: 640px;
}
.linewsboxFix {
	height: 99px;
}
.img140 {
	width: 140px;
	height: 80px;
	float: left;
	display: inline-block;
}
.ptitle {
	height: 25px;
	line-height: 25px;
	margin-top: 10px;
	float: left;
	width: 480px;
	overflow: hidden;
	margin-bottom: 7px;
}
.ptitle a {
	font-size: 16px;
	font-weight: bold;
}
.pctract {
	width: 480px;
	height: 55px;
	float: left;
	overflow: hidden;
}
.azyctract{
	line-height: 24px;
	font-size: 12px;
	color:#666;
	display:block;
	margin-top:-5px;
	height: 47px;
	overflow:hidden;
}
.actract {
	height: 24px;
	line-height: 24px;
	display:block;
	width: 470px;
	overflow: hidden;
	font-size: 12px;
	background: url(../images/zjnewsbg.png) 0 -114px;
	padding-left: 10px;
}
.listHover {
	background-color: #1375be;
	cursor: pointer;
}
.listHover {
	background-color: #1375be;
	cursor: pointer;
}
.listHover .ptitle a {
	color: #FFF;
}
.listHover .pctract a {
	color: #FFF;
}
.listHover .actract {
	background: url(../images/zjnewsbg.png) 0 -90px;
}
.divblank{
	height:9px;
	margin-bottom:10px;
	line-height:9px;
	font-size:0px;
}
/********×ó±ß¿éÑ¡Ïî¿¨*******************/
.lineDiv {
	width: 640px;
	height:940px;
	overflow:hidden;
}
.spanlinedv{
	float:right;
	height:34px;
	line-height:34px;
}
.spanlinedv a{
	color:#1375be;
	padding-left:15px;
}
.spanlinedv a:hover{
	color: #ff7d00;
}
.titles {
	position: relative;
	height: 34px;
	border-bottom: 1px solid #117fbc;
	z-index:-9999px;
}
.ulTitle {
	height: 35px;
	background: url(../images/selectHover.png) no-repeat ;
	position:absolute;
	top:0px;
	left:0px;
}
.liTitle {
	font-size: 16px;
	float: left;
	width: 65px;
	height: 34px;
	line-height: 34px;
	vertical-align: middle;
	text-align: center;
	cursor: pointer;
}
.liTitle a{
	color:#333;
}
.divCons {
	display: none;
	margin-top: 10px;
}
.divDis {
	display: block;
}
.newsboxS1L{
	height:299px;
	padding-bottom:10px;
}
.newsList{
	height:154px;
	background-color:#FFF;
	margin-top:10px;
}
.newsListhover{
	background-color:#1375be;
	cursor: pointer;
}
.newsListhover .h2newslist a{
	color:#FFF;
}
.h2newslist{
	height:35px;
	line-height:35px;
	padding-left:10px;
	overflow:hidden;
	margin-bottom:5px;
}
.h2newslist a{
	font-size:16px;
}
.ulnewslist{
	height:105px;
	float:left;
}
.linewslist{
	height:105px;
	width:140px;
	float:left;
	margin:0px 10px;
	display:inline;
}
.img105{
	width:140px;
	height:105px;
}
.newsboxS2L{
	height:400px;
}
.divbaoliao{
	width:640px;
	height:90px;
	background:url(../images/zjnewsbg2.png) 0 -219px no-repeat;
	margin-top:2px;
	display: block;
	text-indent: -9999px;
	float:left;
}
.select4box{
	overflow:hidden;
	zoom:1;
}
.selectboxL{
	width:270px;
	height:895px;
	float:left;
}
.selectboxR{
	width:350px;
	float:right;
	height:895px;
}
.hselect4,.h1select4R{
	height:34px;
	line-height:34px;
	font-size:16px;
	margin-bottom:5px;
}
.hselect4 a,.h1select4R{
	font-size:16px;
}
.divrspic{
	height:95px;
	overflow:hidden;
	margin-bottom:9px;
}
.img95{
	width:95px;
	height:95px;
	float:left;
}
.prspic{
	font-size:12px;
	float:left;
	line-height:20px;
	width:165px;
	margin-top:-3px;
}
.prspic a{
	font-size:12px;
}
.spanrsmore{
	color:#1375BE;
}
.ulrslist{
	margin-bottom:10px;
}
.ulrslist li,.ullistL li{
	line-height:30px;
	height:30px;
	overflow:hidden;
	background:url(../images/zjnewsbg.png) 0 -63px;
	padding-left:10px;
}
.h1select4R{
	text-align:center;
}
.pselect4R{
	height:96px;
	line-height:24px;
	font-size:12px;
	overflow:hidden;
	margin-bottom:15px;
}
.h2select4R{
	height:24px;
	line-height:24px;
	font-size:16px;
	border-bottom:1px solid #e6e6e6;
	border-left:3px solid #1375be;
	padding-left:10px;
}
.h3select4R{
	height:35px;
	line-height:35px;
	font-size:14px;
}
.ullistL{
}
/************×ó±ßÊÓÆµ*******/
.newsboxL3{
	height:335px;
	margin-bottom:20px;
}
.h1newsboxL3{
	background:url(../images/selectHover.png) no-repeat;
	height:35px;
	line-height:35px;
	font-size:16px;
	width:65px;
	text-align:center;
	float:left;
	position:absolute;
	top:0px;
	left:0px;
}
.h1newsboxL3 a{
	font-size:16px;
	font-weight:normal;
	color:#333;
}
.ulnewsboxL3{
	float:left;
}
.linewsboxL3,.linewsboxLs{
	height:135px;
	width:200px;
	float:left;
	margin-right:20px;
	margin-top:15px;
}
.linewsboxLs{
	margin-right:0px;
}
.ashipimg{
	height: 115px;
	width: 200px;
	overflow: hidden;
	display: block;
	cursor: pointer;
	position: relative;
}
.img200{
	height: 115px;
	width: 200px;
}
.playIcon160{
	position: absolute;
	width: 50px;
	height: 50px;
	top: 65px;
	right: 0px;
	background: url(../images/shipin1.png);
	_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true,sizingMethod=scale, src='images/shipin1.png');
	_background: none;
}
.playIcon160Hover{
	background: url(../images/shipin2.png) right -50px;
	_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true,sizingMethod=scale, src='images/shipin2.png');
	_background: none;
}
.ashipinFont{
	font-size:12px;
	margin-top:-2px;
	display:block;
	width:200px;
	text-align:center;
	height:20px;
	overflow:hidden;
}
/************×ó±ßCITY*******/
.newsboxL4{
	height:185px;
	overflow:hidden;
	margin-bottom:20px;
}
.ulnewsboxL4{
	height:145px;
	width:305px;
	float:left;
	margin-top:-5px;
	margin-bottom:20px;
}
.ulnewsboxL4 li{
	height:30px;
	line-height:30px;
	overflow:hidden;
	background:url(../images/zjnewsbg.png) 0 -63px no-repeat;
	padding-left:10px;
}
/*****************************×ó±ß¿éEND**************************************/
/************************ÓÒ±ß¿é*****************************/
.indexboxR {
	width: 320px;
	float: left;
}
.indexboxR2{
	height:208px;
	overflow:hidden;
}
.divboxR2title{
	height:25px;
}
.img320{
	width:320px;
	height:180px;
}
.h1boxR2title{
	font-size:16px;
	height:24px;
	float:left;
	width:102px;
	border-bottom:1px solid #1375be;
	line-height:18px;
}
.h1msjd{
	width:85px;
}
.h1qzdfz{
	width:98px;
}
.h1zhuanti{
	width:38px;
}
.spanR2title{
	height:24px;
	display:block;
	float:right;
	width:215px;
	line-height:18px;
	border-bottom:1px solid #1375be;
}
.spanmsjd{
	width:232px;
}
.spanqzdfz{
	width:219px;
}
.spanzhuanti{
	width:279px;
}
.pboxR2title{
	height:34px;
	line-height:34px;
	margin-bottom:3px;
}
.pboxR2title a{
	font-weight:bold;
}
.divboxR2img{
	height:80px;
	overflow:hidden;
}
.pboxR2img{
	width:170px;
	height:75px;
	float:left;
	line-height:24px;
	overflow:hidden;
}
.pboxR2img a{
	font-size:12px;
	color:#666;
}
.pboxR2img a:hover{
	font-size:12px;
	color:#ff7d00;
}
.ulboxR2 li{
	line-height:30px;
	height:30px;
	background:url(../images/zjnewsbg.png) 0 -63px no-repeat;
	padding-left:10px;
	overflow:hidden;
}
.dots {
	display: block;
	text-indent: -9999px;
	width: 3px;
	height: 24px;
	background:url(../images/zjnewsbg.png) 0 -140px;
	float: left;
}
.alf{
	padding-right:4px;
}
.aRf{
	padding-left:4px;
}
.indexboxR3{
	height:350px;
	overflow:hidden;
}
.indexboxR4{
	height:375px;
	overflow:hidden;
}
/****************20140220********************/
.indexboxRn{
	height:215px;
	overflow:hidden;
}
.spanzfsj{ 
	width:247px;
}
.h1zfsj{
	width:70px;
}
.divConsF{
	margin-top:0px;
}
.bold{
	font-weight:bold;
}
/************20140805*************/
.h1boxR2title2{
	width:320px;
	font-size:16px;
	height:23px;
	float:left;
	border-bottom:2px solid #1375be;
	line-height:18px;
}
.rankCnt{
	height:379px;
	width:318px;
	margin-bottom:10px;
	background-color:#fff;
	overflow:hidden;
}
.bor{
	border:1px solid #f2f2f2;
	border-top:none;
}
.ulTop2{
	width:318px;
}
.liTop2{
	border-bottom: 1px #f2f2f2 solid;
}
.ltHover2{
	background-color:#f2f2f2;
}
.h3Top2{
	height: 40px;
	line-height: 40px;
	display: block;
	overflow: hidden;
	padding-left: 10px;
	padding-right:10px;
	font-weight:normal;
}
.h3Top2 a{
	font-size:14px;
}
.h3Top2 a:hover{
	color:#333;
}
.aTimg2{
	float: left;
	display:block;
	height: 165px;
	width: 300px;
}
.divTop2{
	height:179px;
	display: none;
	padding-left:10px;
}
.dis{
	display: block;
}
.advright{
	margin-top:10px;
}